Bug 1794925 - Endpoints missing description and schema on Explore page [openshift-4.3.z]
Summary: Endpoints missing description and schema on Explore page [openshift-4.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1794754
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-25 14:07 UTC by Samuel Padgett
Modified: 2020-02-25 06:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1794754
Environment:
Version: 4.4.0-0.ci-2020-01-23-103905 Cluster ID: 926c093d-8c54-4d53-b23d-f8c570a35c66 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-02-25 06:18:00 UTC
Target Upstream Version:


Attachments (Terms of Use)
Endpoints Schema (386.62 KB, image/png)
2020-02-18 02:05 UTC, Yadan Pei
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4067 None closed [release-4.3] Bug 1794925: correctly show schema information for all core resources 2020-02-24 13:35:27 UTC
Red Hat Product Errata RHBA-2020:0528 None None None 2020-02-25 06:18:18 UTC

Comment 3 Yadan Pei 2020-02-18 02:05:27 UTC
Created attachment 1663639 [details]
Endpoints Schema

Now the schema info for Endpoints resource are showing Description and API definitions correctly. Also Description are shown in Explore page


Verified on 4.3.0-0.nightly-2020-02-17-055729

Comment 5 errata-xmlrpc 2020-02-25 06:18:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0528


Note You need to log in before you can comment on or make changes to this bug.